body {
	margin: 0;
	font-family: news gothic;
	text-transform: lowercase;
}

#logo {
	background-image:url('top.gif');
	padding: 7px;
}

#sub-nav {
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
	word-spacing: 6px;
	background-color: #ddd;
	border-bottom: 1px solid #aaa;
	padding: 2px;
}

h1 {
	font-family: times new roman;
	font-size: 15pt;
	color: #eee;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.welcome {
	margin: 3px;
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 4px;
	font-size: 9pt;
}

.image {
	margin: 3px;
	border: 1px solid #ccc;
	padding: 3px;
}

.content {
	padding: 3px;
	font-size: 9pt;
	line-height: 14pt;
	color: #111;
}

.footer {
	margin-top: 5px;
	background-color: #efefef;
	text-align: center;
	color: #333;
	font-size: 10pt;
	padding: 3px;
}

.header {
	background-color: #555;
	background-image: url('top.gif');
	color: #efefef;
	padding: 4px;
	border-bottom: 1px solid #555;
	font-weight: bold;
	font-size: 11pt;
}

.nav-item {
	border-bottom: 1px dotted #aaa;
	padding: 3px;
	font-size: 10pt;
}

a {
	color: #777;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

a.t {
	color: #eee;
	font-weight: normal;
	text-decoration: none;
}

a.t:hover{
	color: #eee;
	font-weight: normal;
	text-decoration: none;
}

.alt1 {
	padding: 3px;
	background-color: #fff;
	border-bottom: 1px dotted #aaa;
	color: #000;
	font-size: 10pt;
	text-align: center;
}

.alt2 {
	padding: 3px;
	background-color: #efefef;
	border-bottom: 1px dotted #aaa;
	color: #000;
	font-size: 10pt;
	text-align: center;
}